Oracle PeopleSoft Enterprise HRMS eProfile Manager CVE-2009-1988 Remote Vulnerability

Oracle PeopleSoft Enterprise HRMS eProfile Manager is prone to an unspecified security vulnerability that can be exploited over the 'HTTP' protocol. A successful exploit can occur if the attacker has 'Valid Session' privileges.

This vulnerability affects the following supported versions:

8.8 SP1
8.9 Bundle 14
9.0 Bundle


 

Privacy Statement
Copyright 2010, SecurityFocus